tracker-miner-fs(1)

NAME
tracker-miner-fs - Used to crawl the file system to mine data.

SYNOPSIS
tracker-miner-fs [OPTION...]

DESCRIPTION
tracker-miner-fs is not supposed to be run by the user since it is started by its .desktop file when the user logs in. It can also be started manually of course for debugging purposes. You can not run more than one instance of this at the same time. tracker-miner-fs mines information about applications and files only.

OPTIONS

-?, --help
    Show summary of options.

-V, --version
    Returns the version of this binary.

-v, --verbosity={0|1|2|3}
    Sets the logging level, 0=errors, 1=minimal, 2=detailed, 3=debug.

-s, --initial-sleep=SECONDS
    Sets the initial sleep time before crawling the file system is started.

-e, --eligible=FILE
    Checks if FILE is eligible for being mined based on the current configuration rules. In addition to this, it will check if FILE would be monitored for changes. This works with non-existing FILE arguments as well as existing FILE arguments.

-a, --add-file=FILE
    Forces the addition of FILE into the database, regardless of configuration settings. This option is mostly meant for testing purposes.

FILES
$HOME/.config/tracker/tracker-miner-fs.cfg

SEE ALSO
tracker-store(1), tracker-info(1).

tracker-miner-fs.cfg(5).